.border_container_thin
{
border-radius: 5px;
border: 3px solid #aaa;	
background-color: var(--light);	
}

div.card
{
display:inline-block;
width:300px;
margin-left:0px;
margin-right:0px;
}

div.card div.border_container_grey {
height:400px;
overflow-y: auto;
clear:both;
}

div.card div.page_menu
{
float: none;
display:inline-block;
width: calc(100% - 50px);
margin:0; padding:0;
}

div.card div.border_container_grey a {display:block; margin:0; margin-bottom:0.5rem; text-decoration:none;}

div.card div.border_container_grey a:hover {background-color:#076bd5; color:white;}

div.card div.page_menu p {height:27px; text-align:center; margin:0; padding-top:2px; padding-bottom:5px; font-weight:bold; color:white; min-width: 0;}

div.card div.page_menu p:hover {color:#076bd5;}

div.card span
{
display:inline-block;
margin:0;
vertical-align:top;
}

div.card iframe
{
vertical-align:top;
overflow:hidden;
border:0;
height:280px;
width:100%;
}

.icon_arrow_l {
width:40px;
height:80px;
background-repeat:no-repeat;
background-size:contain;
background-image:url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'  width='14' height='24' viewBox='-1 -11 12 22'><polygon points='0,0 10,10 4,0 10,-10' fill='white' stroke-width='0.5' stroke='grey'/></svg>");
}

.icon_arrow_r {
width:40px;
height:80px;
background-repeat:no-repeat;
background-size:contain;
background-image:url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='14' height='24' viewBox='-11 -11 12 22'><polygon points='0,0 -10,-10 -4,0 -10,10 ' fill='white' stroke-width='0.5' stroke='grey'/></svg>");
}

#mySlides div p
{padding:0;}